Subject: acka-games-digest V3 #259
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, November 1 1998       Volume 03 : Number 259

----------------------------------------------------------------------

Date: Sun, 01 Nov 1998 01:39:32 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe's turn)

> Hajjis is in MarlDoom.  Slakko goes down in defeat.
> 
>  /dev/joe
>  Gromit
>  K 2
>  JT

I start the next word with the letter a.

/dev/joe

------------------------------

Date: Sun, 01 Nov 1998 04:14:30 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

Three days have passed and neither player challenged the others chain,
therefore both are assumed valid.

- --------------------------------------------------------------------
A Mean Hat.'s Bacon Chain:
Silent Movie: Dom DeLuise, Anne Bancroft
The Graduate: Anne Bancroft, Dustin Hoffman
Mad City: Dustin Hoffman, John Travolta
Length: 3

- --------------------------------------------------------------------
Vynd's Bacon Chain:
Cannonball Run: Dom DeLuise, Burt Reynolds
Striptease: Burt Reynolds, Demi Moore
A Few Good Men: Demi Moore, Tom Cruise
Mission Impossible: Tom Cruise, Ving Rhames
Pulp Fiction: Ving Rhames, John Travolta
Length: 5

- ---------------------------------------------------------------------

A Mean Hat.'s chain is shorter and e wins this round, gaining 2
Game Points.

Duelists have 3 days to submit their next actrons.

Current Scores:
- -----------------------------
A Mean Hat :  0 Gamepoints
Vynd       :  2 Gamepoints

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 01 Nov 1998 08:42:02 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: ghost (K 2's turn)

Joseph W. DeVincentis wrote:

> > Hajjis is in MarlDoom.  Slakko goes down in defeat.
> >
> >  /dev/joe
> >  Gromit
> >  K 2
> >  JT
>
> I start the next word with the letter a.

al

Gromit.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Sun, 01 Nov 1998 22:14:42 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ghost (JT's turn)

> > >  /dev/joe
> > >  Gromit
> > >  K 2
> > >  JT

> al

zal

K 2

------------------------------

Date: Sun, 01 Nov 1998 22:21:31 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (JT's turn)

On Sun, 1 Nov 1998, K 2 wrote:
>> > >  /dev/joe
>> > >  Gromit
>> > >  K 2
>> > >  JT
>
>> al
>
>zal

zzal

Play list:
/dev/joe
Gromit
K 2
JT

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 01 Nov 1998 22:25:01 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (JT's turn)

JT wrote:
> zzal
> 
> Play list:
> /dev/joe
> Gromit
> K 2
> JT

I play ezzal.

/dev/joe

------------------------------

End of acka-games-digest V3 #259
********************************